Nordic Panda Moor

    This version has been deprecated

    Author message:

    Legacy versions of mkdirp are no longer supported. Please update to mkdirp 1.x. (Note that the API surface has changed to use Promises in 1.x.)

    mkdirp
    DefinitelyTyped icon, indicating that this package has TypeScript declarations provided by the separate @types/mkdirp package

    0.5.1 • Public • Published

    Install

    npm i mkdirp@0.5.1

    Version

    0.5.1

    License

    MIT

    Last publish

    Collaborators

    • isaacs